
package com.offline.music.task.player.db.tools

import androidx.room.Database
import androidx.room.RoomDatabase
import com.offline.music.task.player.db.bean.Audio
import com.offline.music.task.player.db.bean.LocalAudioDao

@Database(entities = [Audio::class], version = 1, exportSchema = false)
abstract class AppDatabase : RoomDatabase() {
    abstract fun localAudioDao(): LocalAudioDao
}